<!doctype html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Mein Modul</title>
    {* Includes the toybox essentials like jQuery, Bootstrap, etc. *}
    {$toybox_essentials}
    {* the variable $module_root allows you to access your modules root directory to load styles, scripts or images *}
    <link rel="stylesheet" href="{$module_root}styles.css"/>
  </head>
  <body>
    {* Includes the toybox overlay, to provide additional information about your module *}
    {$toybox_overlay}
  </body>
</html>
